<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<?xml-stylesheet type='text/xsl' href='../../stylesheets/source2html.xsl' ?>
<sourceDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Source" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_SourceDataSet.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <sourceInformation>
        <dataSetInformation>
            <common:UUID>58b60f61-dd5b-452f-af81-03b7fd366355</common:UUID>
            <common:shortName xml:lang="en">coal-fired+power+plant.jpg</common:shortName>
            <classificationInformation>
                <common:classification name="ILCD">
                    <common:class level="0" classId="Images">Images</common:class>
                </common:classification>
            </classificationInformation>
            <sourceCitation>GaBi database</sourceCitation>
            <publicationType>Undefined</publicationType>
            <referenceToDigitalFile uri="../external_docs/coal-fired+power+plant.jpg"/>
        </dataSetInformation>
    </sourceInformation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2024-07-05T18:42:37.000</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="03.00.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
            </common:referenceToDataSetFormat>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>30.00.000</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
</sourceDataSet>
